Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 458916 - RFE: current version is 0.9.07
Summary: RFE: current version is 0.9.07
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: deluge
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-08-13 07:40 UTC by Mamoru TASAKA
Modified: 2008-08-23 02:48 UTC (History)
1 user (show)

Fixed In Version: 0.9.07-1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-23 02:48:30 UTC
Type: ---


Attachments (Terms of Use)

Description Mamoru TASAKA 2008-08-13 07:40:31 UTC
Description of problem:
1.0.0 rc5 is released on Aug 4th.

Comment 1 Mamoru TASAKA 2008-08-13 16:44:38 UTC
To John:
No 1.0.0 rc5 = 0.9.05

Comment 2 Peter Gordon 2008-08-14 00:31:49 UTC
Eep, sorry about this. I've been a bit too caught-up in Real Life(tm) and work duties. XD

I'll take care of this bump later tonight. Thanks for the bug report!

Comment 3 Peter Gordon 2008-08-14 04:30:48 UTC
Dang it...I'm getting a bunch of Boost-related build errors which I think are due to the recent 1.36 rebase in rawhide. I'll need to wait a day or two until the ash clears from that before I bump this.

Comment 4 Mamoru TASAKA 2008-08-22 16:45:01 UTC
koji seems up now :) I have requested 19 builds and all seems to be going well.

Well, koji latest-pkg dist-f10 boost says boost-1.34.1-16.fc10.
API breaking newer boost seems untagged.

Comment 5 Peter Gordon 2008-08-23 02:48:30 UTC
Committed and built into rawhide. Thanks for the bug report!


Note You need to log in before you can comment on or make changes to this bug.